> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roboconoxon.org.uk/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Leaderboard



## OpenAPI

````yaml /openapi.json get /api/v1/leaderboard
openapi: 3.1.0
info:
  title: Robotics Event System V4
  version: 4.0.0
servers: []
security: []
paths:
  /api/v1/leaderboard:
    get:
      tags:
        - leaderboard
      summary: Get Leaderboard
      operationId: get_leaderboard_api_v1_leaderboard_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/StandingEntry'
                type: array
                title: Response Get Leaderboard Api V1 Leaderboard Get
components:
  schemas:
    StandingEntry:
      properties:
        position:
          type: integer
          title: Position
        team_id:
          type: integer
          title: Team Id
        team_name:
          type: string
          title: Team Name
        league_points:
          type: integer
          title: League Points
        game_points:
          type: integer
          title: Game Points
        games_played:
          type: integer
          title: Games Played
      type: object
      required:
        - position
        - team_id
        - team_name
        - league_points
        - game_points
        - games_played
      title: StandingEntry

````